Page MenuHomePhabricator

Strategy discussion on Wikidata
Closed, ResolvedPublic

Description

While there are or might be some discussions already happening in some languages we need to put them under a single umbrella so that speakers of all languages can either have venue or have an easy to made venue in their languages; so that it is easy to navigate between discussions in different languages within the project.

Event Timeline

Base created this task.Mar 26 2017, 4:27 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2017, 4:27 AM
Base added a comment.Mar 27 2017, 4:31 AM

There already is https://www.wikidata.org/wiki/Wikidata:Strategy_2017 but it might need a wider announcement and so on

tarlocesilion updated the task description. (Show Details)
tarlocesilion edited subscribers, added: Quiddity, Lea_Lacroix_WMDE; removed: Aklapper.
tarlocesilion renamed this task from Start a catchall Strategy discussion on Wikidata to Strategy discussion on Wikidata.Apr 27 2017, 8:21 PM
tarlocesilion triaged this task as Normal priority.
Quiddity closed this task as Resolved.Aug 19 2018, 1:06 AM

Closing old strategy-work tracking task.